#block-system-user-menu li a, #block-menu-menu-login-or-register li a {
    text-transform: none;
    font-family:  font-family: Roboto, Arial;
    margin-top: -0.2em;
    font-size: 17px;
}

#block-locale-language-content header h2 {
    font-family:  font-family: Roboto, Arial;
    font-size: 17px;
    font-weight: 400;
    text-transform: none;
}

#block-locale-language-content .language-switcher-locale-url {
    font-family:  font-family: Roboto, Arial;
    text-transform: none;
    padding: 0;
    list-style-type: none;
    margin: 0 0 0 5px;
    position: absolute;
    z-index: 100;
}

#block-system-user-menu li a, #block-menu-menu-login-or-register li a {
    text-transform: none;
    font-family: "Roboto Condensed","Open Sans",Arial,sans-serif;
    font-size:17px;
    margin-top: -0.2em;
}

#block-system-user-menu ul.menu, #block-menu-menu-login-or-register ul.menu {
    display: inline-block;
    vertical-align: middle;
    margin-top: -0.3em;
}